<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{
include 'dbc.php';
$id=$_REQUEST["id"];
$address=$_REQUEST["address"];
$subtypename=$_REQUEST["subtypename"];
$userid=$_SESSION["userid"];
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		
		
		 $my=$month_name . " " . $year;
		 $sql3="Select * from addarea where user_id='$userid'";
$result1 = $conn->query($sql3);
 $sql4="Select * from customer where user_id='$userid'";
$result4 = $conn->query($sql4);
		

?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

   <!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        <header id="header" class="header">

             <?php include("includes/sale_menu.php") ?>

        </header><!-- /header -->
        <!-- Header-->

        <div class="breadcrumbs">
            <div class="col-sm-6">
                <div class="page-header float-left">
                    <div class="page-title">
                        <h1><? echo "" . $_SESSION["userid"]; ?></h1>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="page-header float-right">
                    <div class="page-title">
                        <ol class="breadcrumb text-right">
                            <li class="active"><? echo "" . $_SESSION["username"]; ?></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>

        <div class="content mt-3">

           


          <div class="col-lg-12">
                        <div class="card">
                            <div class="card-header"><strong>Sale Invoice </strong><small> Form</small></div>
                            <div class="card-body card-block">
							
							 <?php
include 'dbc.php';

$subtypename=$_REQUEST["subtypename"];
$userid=$_SESSION["userid"];


$sqlrec = "SELECT * FROM items where user_id='$userid' ORDER BY item_name";
$resultrec=$conn->query($sqlrec);
  
?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
echo "<tr>";

echo "<th bgcolor=yellow> No </th>";
echo "<th bgcolor=yellow> Item Name  </th>";
echo "<th bgcolor=yellow> Sale Rate </th>";
echo "<th bgcolor=yellow> Qty </th>";


echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
echo "<form name='form_update' method='post' action='Sale_Invoice_Update_Saves.php'>\n";
while($students = $resultrec->fetch_assoc()) {

	echo '<tr>';
	
	echo "<td><h4>{$students['id']}<input type='hidden' name='invitemid[$i]' value='{$students['id']}' /></h1></td>";
	echo "<td><h4>{$students['item_name']}<input type='hidden' name='item_name[$i]' value='{$students['item_name']}' /></h1></td>";

	
	echo "<td><h4><input type='text' name='retail_price[$i]' value='{$students['retail_price']}' /></h3></td>";
echo "<td><h4><input type='text' name='sale_qty[$i]' value='{$students['qty']}' /></h3></td>";
	
	
	 
	echo '</tr>';
	++$i;
}
?>
												
																
												<div class="col-3">
                                <div class="form-group"><label for="feedisc1" class=" form-control-label">Invoice No</label><input type="text" id="id" name="invid" placeholder="ID" class="form-control" value="<? echo $id ?>"></div>
								</div>
												
									
	
								
								
								
								
								
								
		
                                                    </div>
													<div class="card-footer">
                                                       <?php
echo '<tr>';
echo "<td><input type='submit' value='Update Invoice' /></td>";

echo '</tr>';
echo "</form>";
echo '</table>';
?>
                                                       
                                                    </div>
													
													
                                                </div>
                                            </div>

            


        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}

?>